      </main>

      <footer id='footer' class='footer'>
        <div class='container sep-before'>
          {{- $footerWidgets := .Site.Params.widgets.footer -}}
          {{- partial "extras/widget_area" ( dict "Widgets" $footerWidgets "Scope" . ) -}}
	  <div class="row">
	    <div class="column">
	      <a href="http://www.eclipse.org/"  target="_blank"><img src="/dataeggs/images/logo-eclipse-foundation.png" alt="Eclipse Foundation logo"></a>
	    </div>	  
	    <div class="column">
	      <p></p>
	      <p id="copyright">Copyright © 2021 Eclipse Foundation, Inc.<br>All Rights Reserved.</p>
	    </div>
	  </div>
	  <div class="row">
	    <p><a href="http://www.eclipse.org/legal/privacy.php" target="_blank">Privacy Policy</a> /
	      <a href="http://eclipse.org/" target="_blank">Eclipse</a> /
	      <a href="http://www.eclipse.org/legal/termsofuse.php" target="_blank">Terms of Use</a> /
	      <a href="http://www.eclipse.org/legal/copyright.php" target="_blank">Copyright Agent</a> /
	      <a href="http://www.eclipse.org/legal/" target="_blank">Legal</a> /
	      <a href="http://www.eclipse.org/org/foundation/contact.php" target="_blank"> Contact Us</a></p>
	  </div>
	  
        </div>
      </footer>

    </div>
  </div>

  {{- partial "footer/scripts" . -}}

</body>

</html>
